# Gimp.Path.bezier_stroke_conicto

    @accepts(Gimp.Path, int, float, float, float, float)
    @returns(bool)
    def bezier_stroke_conicto(self, stroke_id, x0, y0, x1, y1):
        # Python wrapper for gimp_path_bezier_stroke_conicto()

Extends a bezier stroke with a conic bezier spline.

Extends a bezier stroke with a conic bezier spline. Actually a cubic bezier spline gets added that realizes the shape of a conic bezier spline.

Since 2.4

self

  The path object.

stroke_id

  The stroke ID.

x0

  The x-coordinate of the control point.

y0

  The y-coordinate of the control point.

x1

  The x-coordinate of the end point.

y1

  The y-coordinate of the end point.

Returns